*
{
border: 0;
margin: 0;
} 

body
{
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/background.jpg) repeat-x;
	margin-top:5px;
	font-size:14px; 
}

a
{
	color:#FC3;
	text-decoration:none;
}

a:hover
{
	color:#b89026;	
	text-decoration:none;
}
 

#heder
{ 
	width:1000px;
	margin-top:18px; 
	margin-left: auto;
	margin-right: auto;	 
}

#logo
{
	text-align:left;
	width:120px; 
}

#meni
{
	float:right;
	width:100%;   
}

#menimeni
{  
	float:right;
	font-weight:bold;
	margin-top:5px; 
}

#dugme1
{ 
	float:left;
	height:50px;
	border-right:1px solid #999; 
	padding-right:7px;
	text-align:center;
	font-size:14px;
	text-align:right;
}

#dugme
{ 
	float:left;
	height:50px;
	border-right:1px solid #999; 
	padding-right:10px;
	padding-left:7px;
	text-align:center;
	font-size:14px;
	text-align:right;
}

#dugme:hover
{ 
	border-right:1px solid #b89026; 
} 

 
#footer
{ 
	border-top:	solid #f5f6f8 1px;
	width:100%; 
	color:#999;
} 

#footer_text
{
	width:1000px; 
	text-align:right;	 
	font-size:12px;      
	margin-left: auto;
	margin-right: auto;
}

#content
{
	width:1000px; 
	text-align:left;
	padding-left:258px; 
	margin-left: auto;
	margin-right: auto;
	padding-bottom:20px;	
}

#content a
{
	
	text-decoration:none;
	color:#333;
}

#content a:hover
{
	
	text-decoration:none;
	color:#777;
}

#galerija td
{
	padding-top:10px;
}

input, textarea
{
	border: #aaa solid 1px;
}

#jezici
{
	text-align:right;
	font-size:12px;
	font-weight:bold;
	
}

#jezici img
{
	border: 0px;
}

#konzulat
{   
	font-size:21px;
	color:#0c4076;
	font-weight:bold;
}

#link_jezici
{
	color:#000;
}